Package org.python.modules.jffi

## Interface Pointer

- All Known Implementing Classes:
    `AbstractMemoryCData`, `ArrayCData`, `BasePointer`, `ByReference`, `DynamicLibrary.DataSymbol`, `DynamicLibrary.Symbol`, `DynamicLibrary.TextSymbol`, `Function`, `PointerCData`, `StringCData`, `Structure`

      public interface Pointer

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `DirectMemory` | `getMemory()` |

- - ### Method Detail

    - #### getMemory

          DirectMemory getMemory()